#home #main-slider {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: calc(100vh - #{$headerXs});
    justify-content: space-evenly;

    @media (min-width: 768px) {
        height: calc(100vh - #{$header});
    }
}

.banner {

    @media (min-width: 768px) {
        margin-top: -65px;
    }

    .carceropolis-logo {
        display: block;
        max-width: 70%;
        margin: 0 auto 1em;
    }

    .intro {
        color: white;
        font-family: $semibold;
        font-size: 1.2em;
        line-height: 2em;
        margin: 0 auto 2em;
        max-width: 800px;
        padding: 0 .5em;
        text-align: center;
        text-shadow: 1px 1px 0 rgba(0,0,0,.2);
    }

    .links {
        align-items: center;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        max-width: 800px;

        a {
            @extend .cp-box-shadow;
            background-color: $cp-orange-dark;
            border-radius: 2px;
            color: white;
            font-family: $semibold;
            margin-bottom: 2em;
            padding: 1em 0;
            text-align: center;
            text-transform: uppercase;
            transition: background .3s ease;
            width: 200px;

            @media (min-width: 768px) {
                margin-bottom: 0;
            }
        }

        a:hover, a:active, a:focus {
            background-color: $sidebar-bg;
            text-decoration: none;
        }
    }
}

.banner .video  {
    background: url(../images/home_background.jpg) no-repeat;
    background-size: cover;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    height: auto;
    position: fixed;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: auto;
    z-index: -100;
}

#home #footer {
    display: none;
}

.conectas-home {
    display: block;
    width: 121px;

    img {
        width: 100%;
    }
}